
Radar Meteorologico - Task #1832

Fabricacion de cajas

07/21/2021 07:55 PM - Juan Carlos Espinoza

Status: In progress Start date: 08/01/2021

Priority: Normal Due date: 11/03/2021

Assignee: Joaquín Verástegui % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

History

#1 - 10/29/2021 07:22 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 10/29/2021 07:25 PM - Juan Carlos Espinoza

- Due date changed from 08/31/2021 to 11/03/2021

- % Done changed from 0 to 40

02 cajas, una para LNA's y otra para el controlador de pedestal y servidoir de tiempos.
